WordPress.org

Support

Support » How-To and Troubleshooting » Problems with 1.2.2 tar

Problems with 1.2.2 tar

  • I don’t know if anyone else is having this problem, but when I download the current 1.2.2 tar.gz, I get an error reading the header when I try to unzip it. Has anyone else (recently) been able to unzip this file?

Viewing 3 replies - 1 through 3 (of 3 total)
  • Looks like something is goofy with the tar. I just tried to d/l and decompress it and got the same error.

    tmp $ tar xzvf wordpress-1.2.2.tar.gz
    tar: This does not look like a tar archive
    tar: Skipping to next header
    tar: Archive contains obsolescent base-64 headers
    tar: Read 938 bytes from wordpress-1.2.2.tar.gz
    tar: Error exit delayed from previous errors

    Just grabbed it off the site a few minutes ago. The .zip file is fine.

    Can one of the developers post the original 1.2.2 tar so I can download it? Thank you.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Problems with 1.2.2 tar’ is closed to new replies.